[
{
  "directory": "D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/arm64-v8a",
  "command": "C:\\Users\\Middl\\AppData\\Local\\Android\\Sdk\\ndk\\26.1.10909125\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe --target=aarch64-none-linux-android24 --sysroot=C:/Users/Middl/AppData/Local/Android/Sdk/ndk/26.1.10909125/toolchains/llvm/prebuilt/windows-x86_64/sysroot -Dappmodules_EXPORTS -ID:/Yuzu-GCA/packages/client-android/node_modules/react-native/ReactAndroid/cmake-utils/default-app-setup -ID:/Yuzu-GCA/packages/client-android/android/app/build/generated/autolinking/src/main/jni -isystem C:/Users/Middl/.gradle/caches/8.10.2/transforms/088fdaf24de046642b9bca0c1635cacc/transformed/fbjni-0.6.0/prefab/modules/fbjni/include -isystem C:/Users/Middl/.gradle/caches/8.10.2/transforms/a2e1013b6abbe93b6b6261ac97ff365f/transformed/react-android-0.76.5-debug/prefab/modules/jsi/include -isystem C:/Users/Middl/.gradle/caches/8.10.2/transforms/a2e1013b6abbe93b6b6261ac97ff365f/transformed/react-android-0.76.5-debug/prefab/modules/reactnative/include -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security   -fno-limit-debug-info  -fPIC -Wall -Werror -Wno-error=cpp -fexceptions -frtti -std=c++20 -DLOG_TAG=\\\"ReactNative\\\" -DFOLLY_NO_CONFIG=1 -o CMakeFiles\\appmodules.dir\\D_\\Yuzu-GCA\\packages\\client-android\\android\\app\\build\\generated\\autolinking\\src\\main\\jni\\autolinking.cpp.o -c D:\\Yuzu-GCA\\packages\\client-android\\android\\app\\build\\generated\\autolinking\\src\\main\\jni\\autolinking.cpp",
  "file": "D:\\Yuzu-GCA\\packages\\client-android\\android\\app\\build\\generated\\autolinking\\src\\main\\jni\\autolinking.cpp"
},
{
  "directory": "D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/arm64-v8a",
  "command": "C:\\Users\\Middl\\AppData\\Local\\Android\\Sdk\\ndk\\26.1.10909125\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe --target=aarch64-none-linux-android24 --sysroot=C:/Users/Middl/AppData/Local/Android/Sdk/ndk/26.1.10909125/toolchains/llvm/prebuilt/windows-x86_64/sysroot -Dappmodules_EXPORTS -ID:/Yuzu-GCA/packages/client-android/node_modules/react-native/ReactAndroid/cmake-utils/default-app-setup -ID:/Yuzu-GCA/packages/client-android/android/app/build/generated/autolinking/src/main/jni -isystem C:/Users/Middl/.gradle/caches/8.10.2/transforms/088fdaf24de046642b9bca0c1635cacc/transformed/fbjni-0.6.0/prefab/modules/fbjni/include -isystem C:/Users/Middl/.gradle/caches/8.10.2/transforms/a2e1013b6abbe93b6b6261ac97ff365f/transformed/react-android-0.76.5-debug/prefab/modules/jsi/include -isystem C:/Users/Middl/.gradle/caches/8.10.2/transforms/a2e1013b6abbe93b6b6261ac97ff365f/transformed/react-android-0.76.5-debug/prefab/modules/reactnative/include -g -DANDROID -fdata-sections -ffunction-sections -funwind-tables -fstack-protector-strong -no-canonical-prefixes -D_FORTIFY_SOURCE=2 -Wformat -Werror=format-security   -fno-limit-debug-info  -fPIC -Wall -Werror -Wno-error=cpp -fexceptions -frtti -std=c++20 -DLOG_TAG=\\\"ReactNative\\\" -DFOLLY_NO_CONFIG=1 -o CMakeFiles\\appmodules.dir\\OnLoad.cpp.o -c D:\\Yuzu-GCA\\packages\\client-android\\node_modules\\react-native\\ReactAndroid\\cmake-utils\\default-app-setup\\OnLoad.cpp",
  "file": "D:\\Yuzu-GCA\\packages\\client-android\\node_modules\\react-native\\ReactAndroid\\cmake-utils\\default-app-setup\\OnLoad.cpp"
}
]